import React from 'react';
export default function Quickreply(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-156.92V-840h720v273.85h-30.77v-243.08H150.77v580l78.61-81.54h388.93V-280H243.08zm30.77-153.85v55.39-553.85zm609.08 181.54V-280h-40v-184.62h85.77l-40.31 133.85h70.07z" })));
}
